@charset "utf-8";

/**************************************************
 float解除
***************************************************/

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 1%; }
.clearfix { zoom: 1; }
.clear { clear:both; }


/**************************************************
 共通ページレイアウトスタイル
***************************************************/

/* BODY */
body { line-height: 1.35; text-align:center; font-size:100%; }

/* PAGETOP */
a#PAGETOP span { display: none; }

/* CONTENTS */
a#CONTENTS span { display: none; }

/* 音声ブラウザ対応 */
p#skip { position: absolute; width: 100px; left: -200px; }

/* ウィンドウ最大値固定 */
#masterLayoutArea { margin:0 auto 0 auto; text-align:center; max-width:988px; }
* html #masterLayoutArea #leftSpace { float:left; height:10px; width:50%; margin-right:-494px; }
* html #masterLayoutArea #rightSpace { float:right; height:10px; width:50%; margin-left:-494px; }
* html #masterLayoutArea #contentSpace { overflow:hidden; }
* html #masterLayoutArea #contentSpace { float:left; }

/* ページ全体のコンテナ */
div#container { width: 100%; min-width: 760px; position:relative; text-align:left; }

/* ヘッダ */
div#headerWrap { width: 100%; text-align:right; }
div#header { margin:0 14px; }
div#header #headerLeft { position:absolute; left:16px; top:19px; width: 181px; height:47px; }
div#header #headerLeft .logo { width: 181px; height:47px; text-align:left; }
div#header #headerLeft .logo a{ width: 181px; height:47px; display:block; overflow:hidden; }
div#header #headerRight { padding:10px 0 0 181px; }
div#header #headerRight ul.headerLink { margin:0; padding:0; list-style:none; display:inline; }
div#header #headerRight ul.headerLink li { margin:0; padding:0; list-style:none; display: inline-block; }
* html div#header #headerRight ul.headerLink li { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div#header #headerRight ul.headerLink li { display: inline; zoom: 1; /* for ie7 */ }
div#header #headerRight ul.headerLink li.toContents { background:url(../images/header_icon_contents.gif) left center no-repeat; padding:0 15px 0 23px; }
div#header #headerRight ul.headerLink li.sitemap { background:url(../images/header_border_black_double.gif) left center no-repeat; padding:0 8px 0 25px; }
div#header #headerRight ul.headerLink li.howToUse { background:url(../images/header_border_black.gif) left center no-repeat; padding:0 8px 0 13px; }
div#header #headerRight ul.headerLink li.mobile { background:url(../images/header_border_black.gif) left center no-repeat; padding:0 0 0 13px; }

/* ツール */
div#tool { margin:10px 0 0 0; text-align:right; line-height:1; font-size:22px; }
div#tool input,div#tool img { vertical-align:middle; }
div#tool div#search { display:inline; background:url(../images/header_icon_glass.gif) left 0.2em no-repeat; padding:0 7px 0 18px; }
* html div#tool div#search { background-position:left 0.1em; }
div#tool div#search form{ display:inline; }
div#tool div#search input.searchbox { width:201px; height:20px; border:1px solid #C2C2C2; font-size:70%; }
div#tool div#search input.searchbtn { margin:0 0 0 4px; }
div#tool div#search img.helpbtn { margin:0 0 0 4px; }
* html div#tool div#search img#helpbtn { margin:0 0 0 4px; }
div#tool ul#fontsize { margin:0; padding:0; list-style:none; display:inline; background:url(../images/header_border_gray.gif) left 0.2em no-repeat; padding:0 7px 0 7px; }
* html div#tool ul#fontsize { background-position:left 0.1em; }
div#tool ul#fontsize li { margin:0; padding:0; list-style:none; display:inline; zoom:1; }
div#tool ul#fontsize li.text img { margin:0; }
div#tool ul#fontsize li.enlarge img { margin:0 0 0 4px; }
div#tool ul#fontsize li.normal img { margin:0 0 0 4px; }
div#tool div#read { background:url(../images/header_border_gray.gif) left 0.2em no-repeat; display:inline; padding:0 0 0 7px; }
* html div#tool div#read { background-position: left 0.1em; }

/* グローバルメニュー */
div#gNavi { width:100%; height: 59px; margin: 17px 0 0 0; text-align:left; background-color:#46840F; }
div#gNavi ul { width:100%; height: 59px; margin: 0; padding:0; list-style:none; }
div#gNavi ul li { float:left; height: 59px; padding:0; margin:0; list-style:none; text-indent:-9999px; background:url(../images/gnavi_bg_inter.gif) right top no-repeat; }
div#gNavi ul li a { display:block; margin:0 2px 0 0; height:59px; overflow:hidden; zoom:1; border-left:1px solid #46840F; }
* html div#gNavi ul li a { overflow:visible; }
div#gNavi ul li a:hover,div#gNavi ul li a:focus,div#gNavi ul li a:active { background-position:center -59px!important; border-left:1px solid #94C35D; }
div#gNavi ul li.mokuji { width: 7%; background:#297110 url(../images/gnavi_bg_left.gif) right top no-repeat; }
div#gNavi ul li.shisei { background-image:none; }
div#gNavi ul li.shisei a { margin:0; }
* html div#gNavi ul li.mokuji { width: 6.6%; }
*:first-child+html div#gNavi ul li.mokuji { width: 6.6%; }
div#gNavi ul li.mokuji span { display:block; margin:0 1px 0 0; height:59px; background:url(../images/gnavi_mokuji.gif) center top no-repeat; }
div#gNavi ul li.top { width: 15.5%; }
div#gNavi ul li.top a { background:url(../images/gnavi_top.gif) center top no-repeat; }
body.top div#gNavi ul li.top a { background-position:center -118px!important; border-left:3px solid #46840F; border-right:3px solid #46840F; }
div#gNavi ul li.kurashi { width: 15.5%; }
div#gNavi ul li.kurashi a { background:url(../images/gnavi_kurashi.gif) center top no-repeat; }
body.kurashi div#gNavi ul li.kurashi a { background-position:center -118px!important; border-left:3px solid #46840F; border-right:3px solid #46840F; }
div#gNavi ul li.kanko { width: 15.5%; }
div#gNavi ul li.kanko a { background:url(../images/gnavi_kanko.gif) center top no-repeat; }
body.kanko div#gNavi ul li.kanko a { background-position:center -118px!important; border-left:3px solid #46840F; border-right:3px solid #46840F; }
div#gNavi ul li.business { width: 15.5%; }
div#gNavi ul li.business a { background:url(../images/gnavi_business.gif) center top no-repeat; }
body.business div#gNavi ul li.business a { background-position:center -118px!important; border-left:3px solid #46840F; border-right:3px solid #46840F; }
div#gNavi ul li.welcome { width: 15.5%; }
div#gNavi ul li.welcome a { background:url(../images/gnavi_welcome.gif) center top no-repeat; }
body.welcome div#gNavi ul li.welcome a { background-position:center -118px!important; border-left:3px solid #46840F; border-right:3px solid #46840F; }
div#gNavi ul li.shisei { width: 15.5%; }
div#gNavi ul li.shisei a { background:url(../images/gnavi_shisei.gif) center top no-repeat; }
body.shisei div#gNavi ul li.shisei a { background-position:center -118px!important; border-left:3px solid #46840F; border-right:3px solid #46840F; }

/* パンくず */
#pankuzu{ text-align:left; margin:15px 14px 0 14px; }
#pankuzu .printBtn{ float:right; margin:0 0 0 30px; }

/* コンテンツ */
div#contents { text-align:left; padding:0 14px; clear:both; }

/* メインコンテンツ */
div#mainContents { width:100%; float:left; text-align:left; margin:10px -210px 0 0; }
div#mainContentsInner { margin:0 220px 0 0; }

/* 右コンテンツ */
div#rightContents { width:210px; float:right; margin:10px 0 0 0; text-align:left; }

/* 左コンテンツ（3カラム） */
body.layoutTypeB div#leftContents { width:210px; float:left; margin:18px 0 0 0; text-align:left; position:relative; z-index:2; }

/* メインコンテンツ（3カラム） */
body.layoutTypeB div#mainContents { width:100%; float:left; text-align:left; margin:18px -210px 0 -210px; z-index:1; }
body.layoutTypeB div#mainContentsInner { margin:0 220px 0 220px; }

/* 右コンテンツ（3カラム） */
body.layoutTypeB div#rightContents { width:210px; float:right; margin:18px 0 0 0; text-align:left; }

/* 左コンテンツ（施設マップ） */
body.layoutTypeC div#leftContents { width:210px; float:left; margin:18px 0 0 0; text-align:left; position:relative; z-index:2; }

/* メインコンテンツ（施設マップ） */
body.layoutTypeC div#mainContents { width:100%; float:left; text-align:left; margin:18px 0 0 -210px; z-index:1; }
body.layoutTypeC div#mainContentsInner { margin:0 0 0 216px; }

/* ローカルナビ */
div#rightContents .localNavi{  }
div#rightContents .localNavi h2{ background:#2D7811 url(../images/localnavi_h2_bg.gif) left top repeat-x; color:#ffffff; padding:10px; font-size:100%; }
div#rightContents .localNavi ul{ padding:0; margin:0; list-style:none; border-right:1px solid #CECECE; }
div#rightContents .localNavi ul li{ padding:8px 10px 9px 10px; margin:0; list-style:none; border-bottom:1px solid #CECECE; border-left:1px solid #CECECE; }
div#rightContents .localNavi ul li a{ background:url(../images/localnavi_icon.gif) left 0.3em no-repeat; padding:0 0 0 20px; display:block; }
div#rightContents .localNavi ul li.current{ background-color:#E9E9E9; }

/* バナーエリア */
div#rightContents .bannerArea{  }
div#rightContents .bannerArea ul{ padding:0; margin:0; list-style:none; }
div#rightContents .bannerArea ul li{ margin:0; padding:0 0 7px 0; list-style:none; }
div#rightContents .bannerArea ul li img{ margin:0; vertical-align:top; }

/* 広告バナーエリア */
div#rightContents .adArea{ border:1px solid #D4D4D4; background-color:#F5F5F5; margin:3px 0 0 0; }
div#rightContents .adArea ul{ padding:0; margin:0; list-style:none; padding:0 0 0 9px; }
div#rightContents .adArea ul li{ margin:0; padding:0 0 10px 0; list-style:none; }
div#rightContents .adArea ul li img{ margin:0; vertical-align:top; }
div#rightContents .adArea p{ margin:0; padding:10px 9px 5px 9px; }

/* ドットライン */
div#rightContents .dotline{ background:url(../images/localnavi_dotline.gif) left center no-repeat; padding:15px 0; }

/* フッター */
div#footer{ padding:30px 0 0 0; clear:both; }
div#footer ul.footerMokuji{ padding:10px 10px 11px 10px; margin:0; list-style:none; border-top:1px solid #E2E2E2; text-align:center; font-weight:bold; background-color:#F8F8F8; zoom:1; }
div#footer ul.footerMokuji li{ padding:0 5px 0 10px; margin:0; list-style:none; background:url(../images/header_border_black.gif) left center no-repeat; display: inline-block; }
* html div#footer ul.footerMokuji li{ display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div#footer ul.footerMokuji li{ display: inline; zoom: 1; /* for ie7 */ }
div#footer ul.footerMokuji li.mokuji{ padding:0 10px 0 26px; background:url(../images/footer_icon_mokuji.gif) left center no-repeat; zoom:1; }
div#footer ul.footerMokuji li.kurashi{ padding:0 7px 0 10px; background:url(../images/header_border_black_double.gif) left center no-repeat; zoom:1; }
div#footer .footerBottom{ background-color:#E1E1E1; border-top:1px solid #CACACA; padding:15px 0 23px 0; font-size:90%; }
div#footer .footerBottom .footerLeft{ width:47%; float:left; text-align:left; margin:0 0 0 10px; }
div#footer .footerBottom .footerLeft table{ border-collapse:collapse; }
div#footer .footerBottom .footerLeft table th{ vertical-align:top; text-align:left; font-weight:normal; padding:0; white-space:nowrap; }
div#footer .footerBottom .footerLeft table td{ vertical-align:top; padding:0; }
div#footer .footerBottom .footerLeft div.addressArea{  }
div#footer .footerBottom .footerLeft div.addressArea p.left{ width:4em; float:left; }
div#footer .footerBottom .footerLeft div.addressArea p.right{ overflow:auto; text-indent:-0.5em; padding-left:0.5em; }
* html div#footer .footerBottom .footerLeft div.addressArea p.right{ overflow:visible; float:left; }
div#footer .footerBottom .footerRight{ width:47.5%; float:right; text-align:right; margin:0 10px 0 0; }
div#footer .footerBottom .footerRight ul{ padding:0; margin:0; list-style:none; }
div#footer .footerBottom .footerRight ul li{ padding:0 5px 0 10px; margin:0; list-style:none; background:url(../images/header_border_black.gif) left center no-repeat; display: inline-block; }
* html div#footer .footerBottom .footerRight ul li{ display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div#footer .footerBottom .footerRight ul li{ display: inline; zoom: 1; /* for ie7 */ }
div#footer .footerBottom .footerRight ul li.first{ padding:0 5px 0 0; background-image:none; }


/**************************************************
 共通見出しレイアウトスタイル
***************************************************/

div#mainContents h1 {
    background: #f2f3f7;
    border: 1px solid #21468d;
    border-top: 3px solid #21468d;
    padding: 14px 15px 13px 15px;
    font-size: 130%;
    zoom:1;}
div#mainContents h2{ background:#F6F6F6 url(../images/h2_bg.gif) left top repeat-x; border:1px solid #CECECE; border-top:3px solid #64AC2A; padding: 8px 15px 7px 15px; font-size:100%; margin:30px 0 0 0; zoom:1; }
div#mainContents h3{ background:url(../images/h3_bg.gif) left bottom no-repeat; padding: 3px 15px 8px 15px; font-size:100%; margin:25px 0 0 0; zoom:1; }
div#mainContents h4{ background:url(../images/h4_bg.gif) left bottom no-repeat; padding: 0px 15px 5px 15px; font-size:100%; margin:23px 5px 0 5px; zoom:1; }
div#mainContents h5{ font-size:100%; margin:15px 10px 0 10px; }
div#mainContents h6{ font-size:100%; margin:15px 10px 0 10px; }


/**************************************************
 共通パーツレイアウトスタイル
***************************************************/

/* インデント */
div#mainContents .contentsIndent{ padding:0 10px; }

/* 段落 */
div#mainContents div.text p,
div#mainContents div.textRight p,
div#mainContents div.textLeft p,
div#mainContents div.textTop p,
div#mainContents div.textBottom p{ padding:17px 0 0 0; }
div#mainContents p.noMargin{ padding:0 0 0 0!important; }
div#mainContents p.notFound{ padding:17px 0 0 0; text-align:center; }

/* ページ内リンク */
div#mainContents ul.indexArea { padding:17px 0 0 0; margin:0; list-style:none; }
div#mainContents ul.indexArea li { padding: 0 15px 0 0; margin:0 0 0 10px; list-style:none; display:inline-block; vertical-align:top; background:url(../images/header_border_black.gif) right center no-repeat; display: inline-block; }
* html div#mainContents ul.indexArea li { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div#mainContents ul.indexArea li { display: inline; zoom: 1; /* for ie7 */ }
div#mainContents ul.indexArea li.last { padding: 0 20px 0 0; background-image:none; }
div#mainContents ul.indexArea li a { padding: 0 0 0 20px; background: url(../images/icon_arrow_bottom.gif) no-repeat left 0.4em; zoom:1; display:inline-block; }

/* 画像配置 */
div.imgRight { float: right; margin: 0 0 10px 17px; text-align: center; padding:17px 0 0 0; display:inline; }
div.imgTop { 
	margin: 0 0 0 0;
	display: inline-block;
	padding: 17px 8px 0 8px;
	vertical-align: top;
	overflow:hidden;
 }
* html div.imgTop { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div.imgTop { display: inline; zoom: 1; /* for ie7 */ }
div.imgLeft { float: left; margin: 0 17px 10px 0; text-align: center; padding:17px 0 0 0; display:inline; }
div.imgBottom { 
	margin: 0 0 0 0;
	display: inline-block;
	padding: 17px 8px 0 8px;
	vertical-align: top;
	overflow:hidden;
 }
* html div.imgBottom { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html div.imgBottom { display: inline; zoom: 1; /* for ie7 */ }
div.imgRight img,div.imgTop img,div.imgLeft img,div.imgBottom img{ margin:0 0 7px 0; }
div.imgRight img,div.imgLeft img img{ display:block; }
/*div.imgTop a{ text-decoration:none; }
div.imgTop a span{ text-decoration:underline; }*/
div.movieImg { padding: 17px 0 0 0; }
div.movieBtn { padding: 5px 0 0 0; text-align:center; }

/* テキスト配置 */
div.textRight { padding: 0 0 10px 0; }
div.textLeft { padding: 0 0 10px 0; }
div.textBottom { padding: 0 0 10px 0; }
div.textTop { padding: 0 0 0 0; }

.tac{ text-align:center; }
.tar{ text-align:right; }

/* 箇条書きリスト */
.text ul, .textRight ul, .textLeft ul, .textBottom ul .textTop ul { margin: 17px 0 0 0.2em; list-style: none; padding:0; }
.text ul li, .textRight ul li, .textLeft ul li, .textBottom ul li, .textTop ul li { padding: 0 0 0 4px; list-style-type: disc; margin:0 0 0 15px; }
* html .text ul li,* html .textRight ul li,* html .textLeft ul li,* html .textBottom ul li,* html .textTop ul li { padding: 0 0 0 0px; }
*:first-child+html .text ul li,*:first-child+html .textRight ul li,*:first-child+html .textLeft ul li,*:first-child+html .textBottom ul li,*:first-child+html .textTop ul li { padding: 0 0 0 0px; }

/* 番号付箇条書きリスト */
.text ol, .textRight ol, .textLeft ol, .textBottom ol, .textTop ol { margin: 17px 0 0 0.2em; list-style-type: decimal; padding:0; }
.text ol li, .textRight ol li, .textLeft ol li, .textBottom ol li, .textTop ol li { margin:0 0 0 20px; }
* html .text ol li,* html .textRight ol li,* html .textLeft ol li,* html .textBottom ol li,* html .textTop ol li { margin:0 0 0 23px; }
*:first-child+html .text ol li,*:first-child+html .textRight ol li,*:first-child+html .textLeft ol li,*:first-child+html .textBottom ol li,*:first-child+html .textTop ol li { margin:0 0 0 23px; }

/* 表 */
.text table,
.textRight table,
.textLeft table,
.textBottom table,
.textTop table { border-collapse:collapse; border: 1px solid #cecfce; margin:25px 0 5px 0; }
.text table caption,
.textRight table caption, 
.textLeft table caption, 
.textBottom table caption, 
.textTop table caption { font-weight: bold; padding:0 0 10px 7px; background:url(../images/table_caption_bg.gif) left bottom no-repeat; }
.text table th, 
.textRight table th,
.textLeft table th,
.textBottom table th,
.textTop table th { padding: 7px 9px; background-color: #DEF3DC; border: 1px solid #cecfce; border-collapse: collapse; font-weight: bold; text-align: left; }
.text table td.gray,
.textRight table td.gray,
.textLeft table td.gray,
.textBottom table td.gray,
.textTop table td.gray { padding: 7px 9px; background: #F8F8F8; border: 1px solid #cecfce; border-collapse: collapse; font-weight: normal; text-align: left; }
.text table td,
.textRight table td,
.textLeft table td,
.textBottom table td,
.textTop table td { padding: 7px 9px 7px 9px; border: 1px solid #cecfce; border-collapse: collapse; font-weight: normal; text-align: left; }
.textRight table td ul,
.textLeft table td ul,
.textBottom table td ul,
.textTop table td ul {list-style:none outside none; margin:0px 0 0 0.2em; padding:0; }

/* リンクリスト */
ul.linkUL { margin:0; padding:0; list-style: none; clear:both; }
ul.linkUL.first { margin:0; padding:17px 0 0 0; list-style: none; clear:both; }
ul.linkUL li { margin:0; padding: 0 0 6px 20px; list-style: none; display:block; zoom:1; }
ul.linkUL li.menu { background:url(../images/icon_menu.gif) left 0.3em no-repeat; }
ul.linkUL li.contents { background:url(../images/icon_contents.gif) left 0.3em no-repeat; }
ul.linkUL li.contents2 { background:url(../images/icon_contents_2.gif) left 0.3em no-repeat; }
ul.linkUL li.arrow { background:url(../images/icon_arrow_right.gif) left 0.3em no-repeat; }
ul.linkUL li.pdf { background:url(../images/icon_pdf.gif) left 0.3em no-repeat; }
ul.linkUL li.word { background:url(../images/icon_word.gif) left 0.3em no-repeat; }
ul.linkUL li.excel { background:url(../images/icon_excel.gif) left 0.3em no-repeat; }
ul.linkUL li.movie { background:url(../images/icon_movie.gif) left 0.3em no-repeat; }
ul.linkUL li.sound { background:url(../images/icon_sound.gif) left 0.3em no-repeat; }
ul.linkUL li.mp3 { background:url(../images/icon_sound.gif) left 0.3em no-repeat; }
ul.linkUL li.zip { background:url(../images/icon_zip.gif) left 0.3em no-repeat; }

/* 付加情報ボックス */
.greenBox{ margin:30px 5px 0 5px; border:2px solid #64AC2A; }
.greenBox .greenBoxInner{ padding:7px 12px; background-color:#ffffff; }
.relatedBox{ margin:30px 0 0 0; border:1px solid #CECECE; }
.relatedBox h2.title{ background-image:none!important; background-color:#F5F5F5!important; border:none!important; border-bottom:1px solid #CECECE!important; padding:7px 12px!important; font-size:100%; margin:0!important; zoom:1; }
.relatedBox .relatedBoxInner{ padding:7px 12px; }
.relatedBox .linkUL{ padding:0; }
.departmentBox{ margin:30px 0 0 0; border:1px solid #A7CD84; }
.departmentBox .departmentBoxInner{ padding:7px 12px; }
.departmentBox h2.title{ background-image:none!important; background-color:#F6FFEE!important; border:none!important; border-bottom:1px solid #A7CD84!important; padding:7px 12px!important; font-size:100%; margin:0!important; zoom:1; }
.enqueteBox{ margin:30px 0 0 0; border:1px solid #CECECE; }
.enqueteBox h2.title{ background-image:none!important; background-color:#E1E1E1!important; border:none!important; border-bottom:1px solid #CECECE!important; padding:7px 12px!important; font-size:100%; margin:0!important; zoom:1; }
.enqueteBox .enqueteBoxInner{ padding:7px 12px; background-color:#F5F5F5; }
.enqueteBox ol{ margin:0 0 0 0.2em; padding:0; }
.enqueteBox ol li{ margin:0 0 0 1.2em; padding:0; }
* html .enqueteBox ol li { margin:0 0 0 23px; /* for ie5～6 */ }
*:first-child+html .enqueteBox ol li { margin:0 0 0 23px; /* for ie7 */ }
.enqueteBox textarea{ width:99%; border:1px solid #CECECE; background-color:#ffffff; overflow:auto; margin:10px 0 0 0; height:70px; }
.enqueteBox input{ margin:8px 0 0 0; }
.informationBox{ margin:20px 0 0 0; border:1px solid #CECECE; }
.informationBox h2.title{ background:#F2F2F2 url(../images/information_title_bg.gif) left top no-repeat!important; border:none!important; border-bottom:1px solid #FFFFFF!important; padding:12px 12px 6px 40px!important; font-size:100%; margin:0!important; zoom:1; }
.informationBox .informationBoxInner{ padding:14px 15px 4px 15px; border-top:1px solid #CECECE; }
.informationBox ul{ margin:0; padding:0; list-style-type:none; }
.informationBox ul li{ margin:0; padding:0 0 6px 0; list-style-type:none; }
.informationBox ul li p.date{ font-weight:bold; float:left; padding:0 10px 0 0; }
.informationBox ul li p.text{ overflow:hidden; }
* html .informationBox ul li p.text{ float:left; }
.informationBox p.toArchive{ float:right; background:url(../images/localnavi_icon.gif) left 0.2em no-repeat; padding:0 0 6px 20px; }
.newsBox{ margin:20px 0 0 0; border:1px solid #CECECE; }
.newsBox h2.title{ background:#F2F2F2 url(../images/information_title_bg.gif) left top no-repeat!important; border:none!important; border-bottom:1px solid #FFFFFF!important; padding:12px 12px 6px 40px!important; font-size:100%; margin:0!important; zoom:1; }
.newsBox .newsBoxInner{ padding:14px 15px 4px 15px; border-top:1px solid #CECECE; }
.newsBox ul{ margin:0; padding:0; list-style-type:none; }
.newsBox ul li{ margin:0; padding:0 0 6px 0; list-style-type:none; clear:both; }
.newsBox ul li p.date{ font-weight:bold; float:left; padding:0 10px 0 0; }
.newsBox ul li p.text{ overflow:hidden; }
* html .newsBox ul li p.text{ float:left; }
.newsBox p.toArchive{ float:right; background:url(../images/localnavi_icon.gif) left 0.2em no-repeat; padding:0 0 6px 20px; }
.text p.toArchive{ float:right; background:url(../images/localnavi_icon.gif) left 0.2em no-repeat; padding:0 0 6px 20px!important; margin:17px 0 0 0; }

/* ダウンロードボックス */
div.download{ margin:20px 0 0 0; background:url(../images/dotline.gif) left top repeat-x; position:relative; width:100%; }
div.download div.downloadInner{ background:url(../images/dotline.gif) left bottom repeat-x; padding:15px 0; }
div.download a img{ }
div.download p{ padding:0 130px 0 0; }
div.download p.adobeReader{ background:url(../images/bn_adobe_reader.gif) right top no-repeat; }
div.download p.mediaPlayer{ background:url(../images/bn_mediaplayer.gif) right top no-repeat; }

/* 上下破線ボックス */
div.dotlinebox{ margin:20px 0 0 0; background:url(../images/dotline.gif) left top repeat-x; position:relative; width:100%; }
div.dotlinebox div.dotlineboxInner{ background:url(../images/dotline.gif) left bottom repeat-x; padding:15px 0; }

/* ページトップへ */
.pageTopBox{ margin:15px 230px 0 10px; }
div#mainContents .pageTopBox{ margin:15px 0 0 10px; }
.pageTopBox .toIndex{ float:left; background:url(../images/icon_arrow_left.gif) left 0.3em no-repeat; padding: 0 0 0 20px; }
.pageTopBox .pageTop{ float:right; background:url(../images/icon_arrow_top.gif) left 0.4em no-repeat; padding: 0 0 0 20px; }

/* メインビジュアル */
.mainVisual{ margin:10px 0 0 0; text-align:center; overflow:hidden; width:100%; }

/* 2カラムレイアウト */
div#mainContents .twoColumnLayout{ margin:25px 0 0 0; clear:both; }
div#mainContents .twoColumnLayout .twoColumnLayoutLeft{ width:49%; float:left; }
div#mainContents .twoColumnLayout .twoColumnLayoutRight{ width:49%; float:right; }
div#mainContents .twoColumnLayout h2{ margin:0 0 17px 0; }
div#mainContents .twoColumnLayout .linkUL{ padding:0 10px 0 10px }

/* 2カラムリンクリスト */
.twoColumn ul.linkUL { margin:0; padding:0 0 0 0; list-style: none; clear:both; }
.twoColumn ul.linkUL.first { padding:17px 0 0 0; }
.twoColumn ul.linkUL li { width:43.5%; margin:0 0 0 2%; vertical-align:top; display: inline-block; }
* html .twoColumn ul.linkUL li { display: inline; zoom: 1; /* for ie5～6 */ }
*:first-child+html .twoColumn ul.linkUL li { display: inline; zoom: 1; /* for ie7 */ }

/* アイコン */
img.icon { margin:0 0 0 6px; }

